TD {
  FONT-SIZE: 9px;
  COLOR: #000000; 
  FONT-FAMILY: Verdana
}

TD.bottom { 
  FONT-SIZE: 8px;
  COLOR: #000000; 
  FONT-FAMILY: Verdana
}

BODY {
  FONT-SIZE: 10px;
  COLOR: #000000;
  FONT-FAMILY: Verdana; 
  margin: 0,1,0,1;
}

A {
  FONT-SIZE: 10px;
  COLOR: #808080;
  TEXT-DECORATION: none
}

A:hover {
  COLOR: #887EAF;
  FONT-WEIGHT: bold;
  TEXT-DECORATION: none
}

A.navi {
  COLOR: #COCOCO
}

A.navi:hover {
  COLOR: black
}

LI {
	color: #887EAF;
}

FONT.form {
	color: #000000;
}

input.text {
  FONT-SIZE: 10px;
  FONT-FAMILY: Verdana;
}

input.checkbox
{
  FONT-SIZE: 10px;
  FONT-FAMILY: Verdana;
}

input.button {
  background-color: #BCB6D1;
  border-color: #f0f0f0 #808080 #808080 #f0f0f0;
  border-style: solid;
  border-width: 2px;
  color: #000000;
  FONT-SIZE: 10px;
  FONT-FAMILY: Verdana;
}

textarea {
  FONT-SIZE: 10px;
  FONT-FAMILY: Verdana;
}